Minecraft(我的世界)中文论坛

 找回密码
 注册(register)
楼主: 1094822247

[指路贴] Mod 安装教程 | Forge / liteloader / Fabric 下载和安装 [1.14.4-1.2.5]

  [复制链接]
2770279243 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
263
钻石
性别
保密
注册时间
2019-7-22
查看详细资料
发表于 2019-9-13 14:17:44 来自手机 | 显示全部楼层
2770279243 发表于 2019-9-13 14:09
不是,1.14.4的高清修复需要前置

我只知道这个MOD叫《OptiFabric》
回复

使用道具 举报

olofmeister 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
10
钻石
性别
保密
注册时间
2019-9-13
查看详细资料
发表于 2019-9-13 14:17:08 | 显示全部楼层
本帖最后由 olofmeister 于 2019-9-13 14:27 编辑
1094822247 发表于 2019-9-13 12:30
https://www.mcbbs.net/thread-898194-1-3.html 支持的现在。
在optifine下载页面,上面有个 Preview ver ...

大佬,我下载了最新的预览版,那个pre4的,但是我一把它放进mods文件夹里,就无法启动游戏了。报错。不装那个OPtifine的话能正常打开装了1.14.4forge的MC,大佬知道怎么搞吗,我看不懂他那个日志到底报错在哪里大佬能帮忙看下嘛:
回复

使用道具 举报

2770279243 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
263
钻石
性别
保密
注册时间
2019-7-22
查看详细资料
发表于 2019-9-13 14:09:29 来自手机 | 显示全部楼层
olofmeister 发表于 2019-9-13 12:19
请问1.14.4的forge和OPtifine是不能兼容吗?我装OPtifine时一直显示无法安装

不是,1.14.4的高清修复需要前置
回复

使用道具 举报

1094822247 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
10551
钻石
性别
保密
注册时间
2014-6-5
查看详细资料
 楼主| 发表于 2019-9-13 12:30:19 | 显示全部楼层
olofmeister 发表于 2019-9-13 12:19
请问1.14.4的forge和OPtifine是不能兼容吗?我装OPtifine时一直显示无法安装

https://www.mcbbs.net/thread-898194-1-3.html 支持的现在。
optifine下载页面,上面有个 Preview versions ,点击一下展开,下最新的预览版就有了。
回复

使用道具 举报

olofmeister 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
10
钻石
性别
保密
注册时间
2019-9-13
查看详细资料
发表于 2019-9-13 12:19:10 | 显示全部楼层
请问1.14.4的forge和OPtifine是不能兼容吗?我装OPtifine时一直显示无法安装
回复

使用道具 举报

xy_DDD 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
16
钻石
性别
保密
注册时间
2019-9-11
查看详细资料
发表于 2019-9-12 00:54:44 来自手机 | 显示全部楼层
lwZWQl 发表于 2019-8-12 20:07
Downloading minecraft client failed, invalid checksum. Try again, or use the vanilla launcher to ins ...

老哥,你解决了吗,,我也是同样问题,不知道怎么办,,求帮助
回复

使用道具 举报

CN.Wen 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
160
钻石
性别
保密
注册时间
2019-8-1
查看详细资料
发表于 2019-9-8 16:40:35 | 显示全部楼层
各位大佬,forge只能安装在C盘吗?

评分

参与人数 1金粒 +1 收起 理由
1094822247 + 1 不是,路径可以自己选

查看全部评分

回复

使用道具 举报

1094822247 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
10551
钻石
性别
保密
注册时间
2014-6-5
查看详细资料
 楼主| 发表于 2019-9-7 19:04:06 | 显示全部楼层
anas1017385295 发表于 2019-9-7 16:36
新手 用的HMCL启动器 把worldedit mod放在mods里面了 然后显示不支持 不知道为什么。。。 ...

确认你下的worldedit版本,我记得这个mod有支持不同的Mod API
回复

使用道具 举报

anas1017385295 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
37
钻石
性别
保密
注册时间
2019-9-5
查看详细资料
发表于 2019-9-7 16:36:53 | 显示全部楼层
新手 用的HMCL启动器 把worldedit mod放在mods里面了 然后显示不支持 不知道为什么。。。
回复

使用道具 举报

13183061820 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
9
钻石
性别
保密
注册时间
2019-9-5
查看详细资料
发表于 2019-9-5 17:25:23 | 显示全部楼层
为什么我的mod都下好放在了那个mods文件夹里了但游戏中还是没有加载,左下角也没变

评分

参与人数 1金粒 +1 收起 理由
1094822247 + 1 确认你下的mod和API是一个游戏版本的.

查看全部评分

回复

使用道具 举报

苍蝇侠 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
177
钻石
性别
保密
注册时间
2013-9-21
查看详细资料
发表于 2019-9-5 04:27:25 来自手机 | 显示全部楼层
很有用!来自该奏乐了的坑定
回复

使用道具 举报

冰异 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
283
钻石
性别
保密
注册时间
2016-5-17
查看详细资料
发表于 2019-9-5 01:00:50 | 显示全部楼层
1094822247 发表于 2019-9-4 17:15
不用删,你直接下他给你的客户端,用第三方启动器玩就行了。

emmm好吧  得调好多东西挺麻烦的
回复

使用道具 举报

1094822247 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
10551
钻石
性别
保密
注册时间
2014-6-5
查看详细资料
 楼主| 发表于 2019-9-4 17:15:56 | 显示全部楼层
冰异 发表于 2019-9-4 15:49
楼主 我想问下 我用正版官网下载的登录器玩hy 所以下载了1.8.9forge了 并且加了mod进mods了 然后我想去玩1. ...

不用删,你直接下他给你的客户端,用第三方启动器玩就行了。
回复

使用道具 举报

冰异 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
283
钻石
性别
保密
注册时间
2016-5-17
查看详细资料
发表于 2019-9-4 15:49:31 | 显示全部楼层
楼主 我想问下 我用正版官网下载的登录器玩hy 所以下载了1.8.9forge了 并且加了mod进mods了 然后我想去玩1.7.10的mod服务器 我需要再下载一个1.7.10的forge安装吗 并且需要删掉原来1.8.9的mod才能加属于1.7.10的mod吗
回复

使用道具 举报

wozuishuai38 当前离线
帖子
主题
精华
贡献
最后登录
1970-1-1
爱心
积分
54
钻石
性别
保密
注册时间
2019-9-4
查看详细资料
发表于 2019-9-4 14:11:59 来自手机 | 显示全部楼层
写得很精彩,我先试试
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册(register)

本版积分规则

Archiver|小黑屋|Mcbbs.net ( 京ICP备15023768号-1 ) | 京公网安备 11010502037624号 | 手机版

GMT+8, 2019-9-22 10:13 , Processed in 0.039256 second(s), Total 20, Slave 19 queries , Gzip On, MemCached On.

"Minecraft"以及"我的世界"为Mojang Synergies AB的商标 本站与Mojang以及微软公司没有从属关系

© 2010-2019 我的世界中文论坛 版权所有 本站原创图文内容版权属于原创作者,未经许可不得转载

快速回复 返回顶部 返回列表